uuid: e25ae6f8-d75f-45de-b0ec-7c692f93dc56
langcode: fr
status: true
dependencies:
  module:
    - path_alias
_core:
  default_config_hash: m_7yBNwbvly3oKveqmvohnEXY7ef2r_jVloy67aHj08
id: path_alias.path_alias
target_entity_type_id: path_alias
target_bundle: path_alias
default_langcode: und
language_alterable: true
